#pragma once

#include "CoreMinimal.h"
#include "TargetingComponent.h"
#include "K37TeleportTargetingComponent.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class THEK37_API UK37TeleportTargetingComponent : public UTargetingComponent
{
	GENERATED_BODY()

public:
	UK37TeleportTargetingComponent();
};

FORCEINLINE uint32 GetTypeHash(const UK37TeleportTargetingComponent) { return 0; }
